@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below.
Infertility education

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 767px)*/

@media only screen and (max-width: 480px) 


 {

		
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	/*width: 88.626%;*/
	width: 98%;
	padding-left: 1.1869%;
	padding-right: 1.1869%;
	
}

#tagline {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#tagline_2 {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 100%;*/
	display: none;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#header_3 {
	/*clear: none;
	float: left;
	margin-left: 0;
	width: 32.6007%;*/
	display: none;
}

#header_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
}
#header_5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#introduction {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#introduction_2 {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 100%;*/
	display: none;
}
#links {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 100%;*/
	display: none;
	
}
#links_2 {
	
	display: none;
}

#links_3 {
	/*clear: both;
	float: right;
	margin-left: 0;
	width: 100%;*/
	display: none;
}

#links_4 {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 100%;*/
	display: none;
}
#mainContent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#articleContent {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 100%;*/
	display: none;
}

#navigation {
	
	display: none;
}
#toolbook_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#toolbook_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact_us {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mainContent_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navigation_2 {
	/*clear: none;
	float: left;
	margin-left: 0;
	width: 100%;*/
	display: none;
}

#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#articleContent_2 {
	clear: none;
	float: left;
	/*margin-left: 2.6785%;*/
	width: 100%;
	display: block;
}
#articleContent_3 {
	clear: none;
	float: right;
	/*margin-left: 1.0989%;*/
	width: 61.0256%;
	display: block;
	margin-top: 5%;
}


#toolbook_3 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}

#toolbook_4 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#contact_us_2 {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#bookletContent {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}

#navigation_3 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#navigation_4 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}

}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. 



/* tablets */
@media only screen and (min-width: 481px)
 {

 
.gridContainer {
	/*width: 91.4836%;*/
	width: 98%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
}

#tagline {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 100%;*/
	display: none;
}

#tagline_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#header {
	/*clear: none;
	float: left;
	margin-left: 0;
	width: 32.6007%;*/
	display: none;
}

#header_2 {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 100%;*/
	display: none;
}

#header_3 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 35.6007%;
	display: block;

}
#header_5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#introduction {
	/*clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;*/
	display: none;
}
#introduction_2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
}


#links {
	clear: none;
	float: right;
	margin-left: 0;
	width: 25%;
	display: block;
}
#links_2 {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 100%;*/
	display: none;	
}
#links_3 {
	/*clear: none;
	float: right;
	margin-left: 0;
	width: 100%;*/
	display: none;
}
#links_4 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 30%;
	display: block;
}
#mainContent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#articleContent {
	clear: none;
	float: left;
	margin-left: 0;
	width: 65%;
	display: block;
}
#articleContent_2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 65%;
	display: block;
}

#navigation {
	clear: none;
	float: right;
	margin-left: 1.0989%;
	width: 30%;
	display: block;
}
#toolbook_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#toolbook_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact_us {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mainContent_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navigation_2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 30%;
	display: block;
	
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#toolbook_3 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#toolbook_4 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#contact_us_2 {
	clear: none;
	float: right;
	margin-left: 1.6574%;
	width: 60%;
	display: block;
}
#bookletContent {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}



#navigation_3 {
	/*clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;*/
	display: none;
}

#navigation_4 {
	
    /*margin-left: 0%;
   	clear: none;
	float: left;
	width: 100%;*/
	display: none;
}

 }

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. 

@media only screen and (min-width: 769px)*/
/* Desktops and laptops ----------- */

@media only screen and (min-width: 769px)
 {
 
.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}

#tagline {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 100%;*/
	display: none;
}

#tagline_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	/*clear: none;
	float: left;
	margin-left: 0;
	width: 32.6007%;*/
	display: none;
	
}
#header_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header_5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#header_3 {
	clear: none;
	float: left;
	margin-left: 20px;
	width: 30%;
	display: block;
}

#introduction {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 35.0256%;
	display: block;
}
#introduction_2 {
	/*clear: both;
	float: left;
	margin-left: 0;
	width: 100%;*/
	display: none;
}
#links {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 20%;
	display: block;
	
}
#links_2 {
	/*clear: none;
	float: right;
	margin-left: 0;
	width: 20%;*/
	display: none;
}
#links_3 {
	
	clear: none;
	float: right;
	margin-left: 0;
	width: 40%;
	display: block;
}
#links_4 {
	/*clear: none;
	float: left;
	margin-left: 0;
	width: 20%;*/
	display: none;
}

#mainContent {
	clear: both;
	float: left;
	margin-left: 2.81%;
	width: 100%;
	display: block;
}
#articleContent {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 66.3003%;
	display: block;
}
#navigation {
	clear: none;
	float: right;
	margin-left: 1.0989%;
	width: 26.6007%;
	display: block;
}
#toolbook_1 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 46%;
	display: block;
}
#toolbook_2 {
	clear: none;
	float: right;
	margin-left: 1.0989%;
	width: 46%;
	display: block;
}
#contact_us {
	clear: none;
	float: left;
	margin-left: 17.9487%;
	width: 24.1758%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mainContent_2 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;

}
#logo {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#articleContent_2 {
	clear: none;
	float: right;
	margin-right: 2.0989%;
	width: 57%;
	display: block;
	
}

#navigation_2 {
	clear: none;
	float: left;
	/*margin-left: 4%;*/
	width: 30%;
	display: block;
	}

#toolbook_3 {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 35%;
	display: block;
	

}

#toolbook_4 {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 24.1758%;
	display: block;
	

}

#contact_us_2 {
	clear: none;
	float: right;
	margin-left: 1.0989%;
	width: 60%;
	display: block;
	

}

#bookletContent {
	clear: none;
	float: right;
	margin-left: 1.0989%;
	width: 60%;
	display: block;
	

}



#navigation_3 {
	/*clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 100%;*/
	display: none;
	

}
#navigation_4 {
	/*clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;*/
	display: none;
}


 }